{
  "name": "booking_app_b176",
  "version": "1.0.0",
  "description": "This is the initial server project for express for B176",
  "main": "index.js",
  "scripts": {
    "start": "node index.js","kahitAno":"nodemon index.js"
  },
  "keywords": [
    "express",
    "server",
    "bootcamp",
    "project",
    "discussion"
  ],
  "author": "Debbie Joy Rosales",
  "license": "ISC",
  "dependencies": {
    "express": "^4.18.1",
    "nodemon": "^2.0.16"
  }
}
